Spaces:
txt-to-img
Runtime error

runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 213, in hf_raise_for_status
    response.raise_for_status()
  File "/home/user/.local/lib/python3.8/site-packages/requests/models.py", line 1021, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 401 Client Error: Unauthorized for url: https://huggingface.co/api/models/CompVis/stable-diffusion-v1-4/revision/fp16

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "app.py", line 21, in <module>
    pipe = StableDiffusionPipeline.from_pretrained(model_id, use_auth_token=auth_token, revision="fp16", torch_dtype=torch.float16)
  File "/home/user/app/src/diffusers/src/diffusers/pipeline_utils.py", line 288, in from_pretrained
    cached_folder = snapshot_download(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_deprecation.py", line 98, in inner_f
    return f(*args, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_validators.py", line 94, in _inner_fn
    return fn(*args, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/_snapshot_download.py", line 157, in snapshot_download
    repo_info = _api.repo_info(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_validators.py", line 94, in _inner_fn
    return fn(*args, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/hf_api.py", line 1491, in repo_info
    return method(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_validators.py", line 94, in _inner_fn
    return fn(*args, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_deprecation.py", line 98, in inner_f
    return f(*args, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/hf_api.py", line 1289, in model_info
    hf_raise_for_status(r)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 242, in hf_raise_for_status
    raise RepositoryNotFoundError(message, response) from e
huggingface_hub.utils._errors.RepositoryNotFoundError: 401 Client Error. (Request ID: Bp9VAV9O7zw2unKibjFWf)

Repository Not Found for url: https://huggingface.co/api/models/CompVis/stable-diffusion-v1-4/revision/fp16.
Please make sure you specified the correct `repo_id` and `repo_type`.
If the repo is private, make sure you are authenticated.